CopyHero

List Slideshow Templates

GET
/api/v1/slideshow-templates/

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Query Parameters

limit?Limit
Range1 <= value <= 200
Default50
offset?Offset
Range0 <= value
Default0
search_query?|null
owned_only?Owned Only
Defaultfalse

Response Body

Successful Response

application/json
  1. response
data*array<>
count*Count
Example Request
curl -X GET 'https://app.copyhero.app/api/v1/slideshow-templates/'
Example Response
{  "data": [    {      "id": 0,      "owner_id": 0,      "name": "string",      "images": [        {          "id": 0,          "image_url": "string",          "order": 0        }      ],      "variant_template": {        "id": 0,        "owner_id": 0,        "name": "string",        "image_url": "string",        "mime_type": "string",        "width": 0,        "height": 0,        "composition_guide": "string",        "strict_mode": true,        "preserve_original_size": true,        "blur_data_url": "string",        "created_at": "2019-08-24T14:15:22Z",        "updated_at": "2019-08-24T14:15:22Z"      },      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "count": 0}